<!DOCTYPE html>
<html>
<head>
	<title>Listing Page</title>
</head>

<body>
	<p align="center"><h1>You are at the activity/music/listings page.</h1></p>
	<hr>
	<img src=".././images/2.jpg" height="300" width="300">
	<h4>Where do you want to go?:</h4>
	<ol type="i" !reversed>
		<li><a href=".././index.html">Index Page</a></li>
		<li><a href="listings.html">Listings Page</a></li>
		<li><a href="music.html">Music Page</a></li>
		<li><a href="reviews.html">Reviews Page</a></li>
	</ol>
<br>
<hr>

	<h4><p align="right"><em>Didn't find the page I wanted. Look <a href="https://www.google.com/">elsewhere</a></em>.</p> </h4>
</p>
				
		
</body>
</html>